.logotips {
	width: 100%;
	border-bottom: 1px solid $dark-color;
}
.logotips__inner{
	@media(min-width: 320px){
	display: flex;
	width: 100%;
	padding: 30px 21px;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px; 
	}

	@media(min-width: 768px){
		gap: 20px;
		padding: 40px 47px;
	}

	@media(min-width: 1200px){
	padding: 70px 85.1px;
	justify-content: center;
	}
}

.logotips__item {
	display: flex;
	align-items: center;
	padding: 0 40px;
	height: 70px;
	background-color: $white-color;
	border-radius: 50px;
}